snaps:
  -
    name: core22
    channel: stable
    file: core22_2045.snap
  -
    name: snapd
    channel: stable
    file: snapd_24792.snap
  -
    name: amazon-ssm-agent
    channel: stable/ubuntu-24.04
    classic: true
    file: amazon-ssm-agent_11797.snap
